Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: http://download.kde.org//stable/phonon/phonon-backend-gstreamer/*/phonon-backend-gstreamer-*.tar.xz
Upstream-Name: phonon-gstreamer
Upstream-Contact: kde-devel@kde.org

Files: *
Copyright: 2006-2008 Matthias Kretz <kretz@kde.org>
  2001 CodeFactory AB
  2001 Thomas Nyberg <thomas@codefactory.se>
  2001-2002 Andy Wingo <apwingo@eos.ncsu.edu>
  2003 Benjamin Otte <in7y118@public.uni-hamburg.de>
  2003-2005 Max Howell <max.howell@methylblue.com>
  2005 Wim Taymans <wim@fluendo.com>
  2005-2006 Tim-Philipp Müller
  2006 David Faure <faure@kde.org>
  2006 Tim Beaulen <tbscope@gmail.com>
  2007-2009 Mark Kretschmann <kretschmann@kde.org>
  2008 Helio Chissini de Castro <helio@kde.org>
  2008 Laurent Montel <montel@kde.org>
  2009 Martin Sandsmark <sandsmark@samfundet.no>
  2009 Nokia Corporation. All Rights Reserved.
  2010 Kevin Funk <krf@electrostorm.net>
  2010 Trever Fischer <tdfischer@fedoraproject.org>
  2010 Yury G. Kudryashov <urkud@ya.ru>
  2010-2011 Harald Sitter <sitter@kde.org>
  2011 Alessandro Siniscalchi <asiniscalchi@gmail.com>
  2011 Casian Andrei <skeletk13@gmail.com>
  2011 Torrie Fischer <tdfischer@kde.org>
  2012 Anssi Hannula <anssi.hannula@iki.fi>
License: LGPL-2.1+

Files: cmake/*
Copyright: 2011 Alexander Neundorf <neundorf@kde.org>
  2008 Laurent Montel <montel@kde.org>
  2011 Raphael Kubo da Costa <kubito@gmail.com>
  2006 Tim Beaulen <tbscope@gmail.com>
  2008 Helio Chissini de Castro, <helio@kde.org>
  2010-2013 Harald Sitter <sitter@kde.org>
License: BSD-3-clause

Files: debian/*
Copyright: 2008-2014 Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
License: LGPL-2.1+

License: LGPL-2.1+
  This library is free software; you can redistribute it and/or
  modify it under the terms of the GNU Lesser General Public
  License as published by the Free Software Foundation; either
  version 2.1 of the License, or (at your option) any later version.
  .
  This library is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  Lesser General Public License for more details.
  .
  On Debian systems, the complete text of the GNU Lesser General Public License
  can be found in `/usr/share/common-licenses/LGPL-2.1`.

License: BSD-3-clause
  Redistribution and use in source and binary forms, with or without
  modification, are permitted provided that the following conditions are met:
  .
  1) Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
  .
  2) Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
  .
  3) Neither the name of the ORGANIZATION nor the names of its contributors may
  be used to endorse or promote products derived from this software without
  specific prior written permission.
  .
  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
  AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
  IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
  ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
  LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
  CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
  SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
  INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
  CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
  ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
  POSSIBILITY OF SUCH DAMAGE.
